ul#gnb li		{ background: url(/templates/global/images/inter/gnb.png) no-repeat; }

/*** Color Changes ***/
.bg-topbar ul.topWrap  li 			{ border-left: 1px solid #72acdc; }
.bg-topbar ul.topWrap  li a         { color: #cae4e9; }
.bg-topbar ul.topWrap  li a:hover   { color: #ebffff; }
.bg-topbar ul.topWrap  li a.register        { color: #ffba00; }
.bg-topbar ul.topWrap  li a.register:hover  { color: #ebffff; }

#fb-login-ico	{ background: url(/templates/global/images/inter/icotb-sprite.png) left -40px no-repeat; }


/*** Login/Logout ***/
.bg-topbar p        { color: #cae4e9; }
    .bg-topbar p span       { color: #bdc1a9; }
    .bg-topbar ul.topWrap li p a    { color: #cae4e9; }


/*** GNB **/
#gnb li ul li 	{ background: #3679b9; border-bottom: 1px solid #4f92d2; border-top: 1px solid #013568; }
	#gnb li ul li a { color: #ebffff; } 
	.bg-topbar ul#gnb li div li a:hover	{ background: #1d3475; color: #ebffff; }

